@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%; 
	margin:0; 
	padding:0; 
	min-height:100%;
} 

body{
	margin:0px;
	font-family: 'Noto Sans','Noto Sans CJK KR',NanumGothic,'Malgun Gothic','Lucida Sans Unicode','Lucida Grande',arial,helvetica,sans-serif;
	font-size: 12px;
	line-height:18px;
	color:#666;
}

body.bgnone {
	background:none;
}

*html body {	
	margin:0px; /*font size hack */	
	font-size:12px;	/*IE5 */	
	f\ont-size:12px;	/*extra browser */	
	height: 100%;  
}

div {
	font-family: 'Noto Sans','Noto Sans CJK KR',NanumGothic,'Malgun Gothic','Lucida Sans Unicode','Lucida Grande',arial,helvetica,sans-serif;
}

img {border: 0px; }

a { text-decoration: none; }

ul { list-style-type: none; }

/* kendo grid 속성 일괄 적용 */
.k-grid tr:hover{background-color:#f3ae55;}
.k-grid tbody tr { height: 34px; }
.k-grid .k-pager-refresh .k-i-reload { font-size: 1em; color: #5a4d47; }
.k-grid .k-grid-filter .k-i-filter { font-size: 1.25em; color: #5a4d47; }
.k-grid-header .k-link .k-icon.k-i-sort-asc-sm, .k-grid-header .k-link .k-icon.k-i-sort-desc-sm { margin-top: 0px; }			
.k-grid-toolbar .svg_inline--fa { vertical-align: -.2em; }

/* kendo multiselect 속성 일괄 적용 */
.k-multiselect .k-select .k-i-close { font-size: 1em; color: #5a4d47; }
.k-multiselect-clearable .k-input { height: 1.31em; margin-top: 3px; }

/* kendo switch 속성 일괄 적용 */
span.k-switch.km-switch.k-widget.km-widget.k-switch-on.km-switch-on { border-style: none; border-width: 0px; }
span.k-switch.km-switch.k-widget.km-widget.k-switch-off.km-switch-off { border-style: none; border-width: 0px; }


.fac-05x { font-size: 0.5em; }

.fac-vmiddle { vertical-align: middle; }
